<head>
  <style class="vjs-styles-defaults">
    .video-js {
      width: 300px;
      height: 150px;
    }

    .vjs-fluid {
      padding-top: 56.25%
    }
  </style><style class="vjs-styles-dimensions">
    .myVideo-dimensions {
      width: 320px;
      height: 240px;
    }

    .myVideo-dimensions.vjs-fluid {
      padding-top: 56.25%;
    }
  </style>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>webcam</title>
  <link rel="stylesheet" href="styles/bootstrap4/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="styles/dashboard_styles.css">
  <link rel="stylesheet" type="text/css" href="styles/responsive.css">
  <link rel="stylesheet" href="styles/style.css">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" rel="stylesheet"> 
  <script src="js/jquery-3.4.1.min.js"></script>
  <link rel="stylesheet" href="styles/bootstrap4/popper.js">
     
   <!-- video and audio -->
  <link href="styles/video-js.min.css" rel="stylesheet">
  <!-- <link href="styles/videojs.wavesurfer.min.css" rel="stylesheet"> -->
  <link href="styles/videojs.record.min.css" rel="stylesheet">
  <link href="styles/examples.css" rel="stylesheet">
  <script src="js/video.min.js"></script>
  <script src="js/RecordRTC.js"></script>
  <script src="js/adapter.js"></script>
  <!-- <script src="js/wavesurfer.min.js"></script> -->
  <!-- <script src="js/wavesurfer.microphone.min.js"></script> -->
  <!-- <script src="js/videojs.wavesurfer.min.js"></script> -->
  <script src="js/videojs.record.min.js"></script>
  <script src="js/browser-workarounds.js"></script>
  <style>
    body{
    font-family: Roboto !important;
    }
      .super_container{
          width: 100%;
          overflow: hidden;
      }
      #myVideo {
          background-color: #000;
          margin: auto;
          position: absolute;
          top: 38%;
          left: 29.5%;
          width: 534px;
          height: 284px;

      }
      #webcam{
          position: relative;
          width: 100%;
      }

      .title-web {
          color: #33097B;
          font-size: 33px;
      }
      .btn-next{
          background-color: #FFA800;
          border: none;
          padding: 15px 44px;
          font-size: 20px;
          color: white;
      }
      @media only screen and (max-width: 1024px)  {
          #myVideo {
          left: 29.5%;
          width: 436px;
          height: 231px;
      }
      #webcam-con{
          margin-top: 35%;
      }
}
@media only screen and (min-width: 768px) and (max-width: 991px)  {
  #myVideo {
      left: 30.5%;
      width: 316px;
      height: 172px;
  }

}

@media screen and (max-width: 639px) {
/* #webcam-con{
    margin-top: 150%;
} */
#webcam{
    display: none;
}
#myVideo {
  position: unset;
  width: 100%;
}
.title-web {
  font-size: 25px;
  margin-top: 10% !important;
}
.btn-next {
  padding: 8px 32px;
  font-size: 17px;
}
.video-js .vjs-control-bar {
  width: 92%;
  margin-left: 15px;
}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
  #myVideo {
      left: 30.5%;
      width: 236px;
      height: 129px;
}
#webcam-con{
    margin-top: 0%;
}
.title-web {
  font-size: 25px;
}
}
@media screen and (max-width: 639px) {

 
}
@media screen and (max-width: 450px) {
  #myVideo {
  left: 75.5%;
  }
}

@media screen and (max-width: 375px) {
  #myVideo {
  left: 82.5%;
  }
}
  </style>
</head>
<body>
    <h3 class="text-center mt-4 title-web">Hi Ahmed
        <br>Please open your webcam and <b>introduce yourself</b>
    </h3>
    <div class="container" id="webcam-con">
        
        <img id="webcam" src="images/webcam.png">
        <video id="myVideo" playsinline class="video-js vjs-default-skin" ></video>
        
   
    </div>
    <h2 class="text-center mb-5"><button class="btn btn-next mt-4">Next</button></h2>
    <script src="js/video-interview.js"></script>
    <script src="js/audio-interview.js"></script>
    <script src="js/script.js"></script>

</body>